.top_panel {
    overflow: hidden;
    width: 95% !important;
    min-height: 30px;
    margin: auto;
    display: none !important;
    padding: 10px;
    font-family: "Gotham-Book" !important;
    background-color: white !important;
    display: table;
}

.product_children .content_nav_feature .content_branch_featurevalue .featurevalue_content {
    white-space: pre-wrap;
}

.right_Show .content_child.active {
    background-color: rgb(224, 255, 255) !important;
}

.page_panel {
    border: 0px currentColor;
    border-image: none;
    line-height: inherit;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    vertical-align: baseline;
    font-stretch: inherit;
}

.title_second {
    display: none !important;
}

.removeCurrentProduct {
    display: none !important;
}

.product_second {
    display: none !important;
}

.top_panel .left_blank {
    width: 17%;
    height: 100%;
    max-width: 400px;
    min-width: 190px;
    overflow: hidden;
    color: #646363;
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.left_title_content {
    display: table-cell;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}

.top_panel .right_title {
    color: #646363;
    flex-grow: 1;
    height: auto;
    overflow: hidden;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    flex-direction: row;
}

    .top_panel .right_title .title_children {
        padding-left: 5px;
        padding-right: 5px;
        max-height: 1000px;
        overflow: hidden;
        flex: 1;
        display: table;
    }

        .top_panel .right_title .title_children .title_productname .productName_content {
            text-align: left;
            display: table-cell;
            vertical-align: middle;
            font-size: 24px;
            font-weight: 600;
            padding: 5px;
            display: inline-block;
        }

.removeCurrentProduct {
    width: 32px;
    height: 32px;
    float: right;
    right: 70px;
    display: inline-block;
    position: relative;
    background: url(https://psrefstuff.lenovo.com/images/icon_close_big.png) no-repeat;
    cursor: pointer;
}

.mainPanal {
    overflow: hidden;
    width: 95% !important;
    margin: auto;
    display: flex;
    padding: 10px;
    font-size: 14px;
    font-family: "Gotham-Book" !important;
    background-color: white !important;
}

.menuhighlight {
    font-weight: 600;
}

.flow_show {
    display: inline-block;
    /* float: left; */
}

.left_Nav {
    /* border: 1px solid red; */
    width: 17%;
    height: min-content;
    max-width: 400px;
    max-height: 1000px;
    min-width: 190px;
    overflow-y: scroll;
    overflow-x: hidden;
    color: #646363;
}

    .left_Nav a {
        color: #646363 !important;
        text-decoration-line: none;
    }

    .left_Nav .nav_root {
        padding: 3px 5px;
    }

        .left_Nav .nav_root .nav_title_level1 {
            font-size: 16px;
            font-weight: 600;
        }

        .left_Nav .nav_root .nav_title_level2 {
            /* padding-left: 15px; */
            cursor: pointer;
        }

.foldingiconDiv {
    left: 0px;
    top: 2px;
    text-align: left;
    display: inline;
    position: relative;
    vertical-align: central;
}

.foldingicon {
    display: inline;
}

    .foldingicon span svg {
        top: 50%;
        margin-top: -8px;
    }

.iconHide {
    display: none;
}

.left_Nav .nav_root .nav_child_level2 .nav_child_feature {
    display: none;
    padding-left: 30px;
}

.left_Nav::-webkit-scrollbar {
    width: 3px;
}

.right_Show .product_children::-webkit-scrollbar {
    width: 3px;
}

.left_Nav::-webkit-scrollbar-thumb,
.right_Show .product_children::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}

.left_Nav::-webkit-scrollbar-track,
.right_Show .product_children::-webkit-scrollbar-track {
    /*    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0);
    border-radius: 0;*/
    -webkit-box-shadow: inset 0 0 3px rgb(0 0 0 / 30%);
    background-color: mintcream;
    border-radius: 3px;
}

.right_Show {
    /* border: 1px solid blue; */
    flex-grow: 1;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    flex-direction: row;
}

    .right_Show .product_children {
        padding-left: 5px;
        padding-right: 5px;
        max-height: 1000px;
        overflow-y: auto;
        overflow-x: hidden;
        flex: 1;
    }

.product_children .content_nav_level1 {
    width: 100%;
    margin-bottom: 50px;
}

.product_children .show_root .top_overview img {
    max-width: 500px;
    height: auto;
    margin: auto;
}

.product_children .show_root .top_overview {
    width: 100%;
    text-align: center;
}

.overviewpanel {
    margin: 20px auto;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}

.overviewtable {
    margin: 0px auto;
    border: 1px solid #808080;
    border-collapse: collapse;
}

    .overviewtable tr {
        display: table-row;
        vertical-align: inherit;
        border-color: inherit;
    }

    .overviewtable td {
        min-width: 400px;
        font-size: 9pt;
        padding: 4px 10px;
        width: 50%;
        border: 1px solid #808080;
        text-align: left;
    }

        .overviewtable td div {
            display: inline-block;
        }

.overviewnotes {
    margin-left: 80px;
    padding: 10px;
    font-style: italic;
}

.right_Show .product_children .content_nav_level1 .title_level1 {
    text-transform: uppercase;
    border-bottom: 2px solid black;
}

.right_Show .product_children .content_nav_title {
    font-weight: 600;
}

.right_Show .product_children .content_nav_level1 .title_level1 {
    padding-bottom: 10px;
    font-size: 24px;
    color: #ff6a00;
}

.right_Show .product_children .content_nav_level2 {
    margin-top: 25px;
    padding: 0px 5px;
}

    .right_Show .product_children .content_nav_level2 .title_level2 {
        color: #3e8ddd;
        font-size: 18px;
    }

.right_Show .product_children .content_nav_feature .title_feature {
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 14px;
    color: #646363;
}

.right_Show .product_children sup span.supText, .right_Show .product_children sup span.optionalStar {
    font-size: 0.6em;
    color: #3e8ddd;
}

.right_Show
.product_children
.content_branch_featurevalue::-webkit-scrollbar {
    width: 3px;
    height: 5px;
}

.right_Show
.product_children
.content_branch_featurevalue::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, 0.3);
    border-radius: 3px;
    cursor: pointer;
}

.right_Show
.product_children
.content_branch_featurevalue::-webkit-scrollbar-track {
    /*    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0);
    border-radius: 0;*/
    -webkit-box-shadow: inset 0 0 3px rgb(0 0 0 / 30%);
    background-color: mintcream;
    border-radius: 3px;
}

.right_Show
.product_children
.content_branch_featurevalue
.featurevalue_panel {
    font-size: 12px;
    color: #646363;
    white-space: pre-wrap;
}

.right_Show
.product_children
.content_nav_level2
.content_branch_featurevalue
.featurevalue_panel a,
.right_Show
.product_children
.content_nav_level2
.note_panel
ul a {
    display: initial !important;
    border: 0 !important;
}

.right_Show
.product_children
.content_nav_level2
.note_panel
ul li {
    white-space: pre-wrap !important;
}


.right_Show
.product_children
.content_branch_featurevalue
.featurevalue_panel
ul {
    list-style: outside;
    padding-left: 20px;
}

.right_Show
.product_children
.content_branch_featurevalue
.featurevalue_panel
.featurevaluetable {
    border: 1px solid #808080;
    border-collapse: collapse;
    min-width: 100%;
}

    .right_Show
    .product_children
    .content_branch_featurevalue
    .featurevalue_panel
    .featurevaluetable
    th {
        border: 1px solid #808080;
        padding: 10px 5px;
        text-align: center;
        background-color: #e8e5e5;
        white-space: pre; /*适配换行符以及 如果没有回车就强制不换行*/
        color: #646363;
    }

    .right_Show
    .product_children
    .content_branch_featurevalue
    .featurevalue_panel
    .featurevaluetable
    td {
        border: 1px solid #808080;
        padding: 10px 5px;
        white-space: pre; /*适配换行符以及 如果没有回车就强制不换行*/
        color: #646363;
    }

.NoteHR {
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top-style: dotted;
    width: 12%;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 0px;
    height: 1px;
    border-top: 2px dotted #808080;
}

.right_Show .product_children .content_nav_level2 .note_panel {
    color: #646363;
}

.right_Show
.product_children
.content_nav_level2
.note_content
.note_list {
    margin-top: 3px;
    font-size: 11px;
    font-style: italic;
    list-style: decimal !important;
}

.note_content .note_list td {
    white-space: pre-wrap !important;
}

.right_Show
.product_children
.content_nav_level2
.note_content
.note_list tr td:first-child {
    white-space: nowrap;
    vertical-align: top;
}

.content_nav_level1[nav_id="disclamer"] ul {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 20px;
    line-height: 20px;
}
